body{
    margin:30px;
    font-family:Arial, Helvetica, sans-serif;
    background:#f5f5f5;
}

h2.title1{
    text-align: center;
}

#btnGuardar{
    display: block;
    margin: 0 auto;
}

#frutas{
    width:600px;
    margin:auto;

    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:15px;

    padding:15px;

    background:white;
    border:1px solid #bbb;
}

.item{
    text-align:center;
    border:1px solid #ddd;
    padding:10px;
    background:#fafafa;
}

.item img{
    width:120px;
    height:120px;
    object-fit:cover;
    display:block;
    margin:auto;
}

.item p{
    margin-top:8px;
    margin-bottom:0;
    font-size:18px;
    font-weight:bold;
    color:#333;
}